# Assign Role Assign a Users to a specific Project Role.Here "ownerId refers to the "contactId of the project. Endpoint: POST /projects/{projectId}/users Version: v1 Security: bearerAuth ## Path parameters: - `projectId` (integer, required) ID of the Project Example: 1 ## Request fields (application/json): - `ownerId` (string) ownerId Example: "admin" - `securityContactId` (string) securityContactId Example: "admin" - `developerContactId` (string) developerContactId Example: "admin" - `legalContactId` (string) legalContactId Example: "admin" - `userRoles` (object) - `userRoles.roleId` (string, required) roleId Example: "ANALYST" - `userRoles.users` (array, required) users - `legalContact` (string) ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields